import request from '@/utils/request'

//海宁支行人员对公客户认领业绩统计报表
export function resultList(params) {
    return request({
        url: '/report/result/list',
        method: 'get',
        params,
    })
}
//海宁对公客户认领业绩明细报表
export function detailList(params) {
    return request({
        url: '/report/detail/list',
        method: 'get',
        params
    })
}